body{font:0.7em/1.5em Verdana,Arial,Helvetica,sans-serif}
.align-center{text-align:center}
.flow-root{display:flow-root}
.flow-column{flex-direction:column}
.row{display:flex}
.form-box{display:inline-flex;margin-right:.1em}
#logo,
.ad120, .ad468, .ad728{display:none}
.adblock{display:block,width:100%;margin:0;padding:0}
#ad-top{margin-top:3px}
a, a:link, a:visited, a:focus{color:#009;text-decoration:none;border-bottom:1px dotted #000}
a:hover{border-bottom:1px solid #009}
#home{margin:1em}
#home section{margin-bottom:1em}
#home input{margin:.75em .25em}
header{flex-direction:column}
header nav,
header .col-right{text-align:center;margin-top:10px}
header form{margin:0;padding:5px}
header form input,
header form select{text-align:center;width:99%;margin:3px;padding:5px}
#browse h1{text-align:center;padding:5px;margin:0;border-bottom:solid 1px #d2b9a6;background:#f6f1ee;font-size:1.5em;line-height:1em}
.details h1{display:none}
#torrents,
#torrents_local{margin:0 0 10px;padding:0;list-style-type:none;display:table;width:100%;position:relative}
#torrents a,
#torrents_local a{border:0}
#torrents #viewswitch,
#torrents_local #viewswitch{display:none}
#torrents li.list-header,
#torrents li.list-entry,
#torrents_local li.list-header,
#torrents_local li.list-entry{display:table-row}
#torrents li.list-entry,
#torrents_local li.list-entry{background:#f6f1ee}
#torrents li.list-entry.alt,
#torrents_local li.list-entry.alt{background:#f2ece7}
#torrents li.list-entry:hover,
#torrents_local li.list-entry:hover{background:#fff}
#torrents span.list-item,
#torrents_local span.list-item{display:table-cell;padding:3px}
#torrents span.list-header,
#torrents_local span.list-header{background:#d2b9a6;border:1px solid #fff}
#torrents li.list-entry span.item-type,
#torrents_local li.list-entry span.item-type{text-align:center}
#torrents span.item-title,
#torrents_local span.item-title{display:block}
#torrents span.item-details,
#torrents_local span.item-details{color:#666}
#torrents li.list-entry span.item-icons,
#torrents_local li.list-entry span.item-icons{display:inline-block;width:70px}
#torrents span.item-seed,
#torrents span.item-leech,
#torrents_local span.item-seed,
#torrents_local span.item-leech{text-align:right}
#description_container{background:#f6f1ee;padding-bottom:10px;margin-bottom:10px}
#description_container h2{margin:0;padding:6px 0 8px 10px;font-size:1.2em;font-weight:700;letter-spacing:.07em;border-bottom:1px solid #fff;background:#d2b9a6}
#description_container h3{margin:5px;font-size:1.2em;font-weight:700;color:#7b563a}
#description_container .col-meta div{padding:1px 5px;display:flex}
#description_container dt{margin:0;padding:0;display:inline-block;font-weight:700;color:#7b563a;border-bottom:1px dashed #e8dcd2;flex-shrink:0}
#description_container .dt-sm{width:4em}
#description_container .dt-md{width:8em}
#description_container dd{margin:0;padding:0;display:inline-block;border-bottom:1px dashed #e8dcd2}
#description_container #tags a{margin-left:.5em}
#description_container .links{margin:20px 10px}
#description_container .links a{margin:5px;font-size:1em;color:#008e00;font-weight:700;text-transform:uppercase;border-bottom:1px dotted #80c780}
#description_container .hyper-link:before{content:"\27A4";display:inline-block;margin:0 5px;color:#009}
#description_container .text-box{margin:20px 5px;border:1px solid #d2b9a6;background:#fff;padding:10px;font:1.25em monospace}
#description_container #description_text{white-space:pre-wrap}
#description_container ol{margin:0;padding:0;list-style-type:none}
#description_container #filelist li{position:relative;padding:1px}
#description_container #filelist li.alt{background:#f8f8f8}
#description_container #filelist .file-size{float:right}
#comments_container li{margin:10px 5px}
#comments_container span{display:block;width:100%}
#comments_container .comment-meta{color:#bb967a;margin-bottom:5px}
#comments_container .comment-text{padding:6px 3px;background:#fff;font:1.25em monospace;white-space:pre-wrap}
.category_list{width:50%}
.category_list div{display:flex;flex-direction:column;padding:10px;width:100%}
.category_list dt{display:block;width:100%}
.category_list dd{margin-left:1em}
.category_list dd>a,
.category_list dd span{display:inline-flex;margin:0 .2em}
@media screen and (min-width:480px){
	.ad234{display:none}
	.adblock .ad468{display:block}
}
@media screen and (min-width:800px){
	#home{margin:10px auto}
	.details h1{display:block}
	#browse{display:flex;flex-direction:column;margin:0 10px;width:auto}
	header{order:1;flex-direction:row}
	main{order:2}
	footer{order:3}
	header nav,
	header .col-right,
	header .col-center{text-align:center;margin:10px}
	header form{margin:0;padding:0}
	header form input,
	header form select{text-align:center;width:auto;margin:3px;padding:5px}
	header #search_input{width:20em}
	#browse h1{text-align:left}
	.browse{display:flex;flex-direction:row}
	.browse .col-left,
	.browse .col-right{width:140px;margin:0;padding:10px}
	.browse .col-center{width:100%;margin:0;padding:10px}
	#torrents #viewswitch{display:inline;float:right}
	#torrents.view-double{font-size:1.15em}
	#torrents.view-single li.list-entry span.item-icons{padding-left:5px;padding-right:5px;wdith:auto;white-space:nowrap}
	#description_container{font-size:1.1em}
	#description_container #metadata{display:flex}
	#description_container .col-meta{width:50%}
	.ad120, .ad468, .ad728{display:block}
	.ad234, .adblock .ad468{display:none}
}
@media screen and (min-width:1250px){
	#logo{display:inline}
	#logo a{border:0}
	#browse{margin:0 auto;width:1240px}
}
